package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantIncome;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantIncomeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantIncome record);

    int insertSelective(TbPlussMerchantIncome record);

    TbPlussMerchantIncome selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantIncome record);

    int updateByPrimaryKey(TbPlussMerchantIncome record);
}